package com.fdkankan.common.constant;

public enum SceneAsynFuncType {

    PANORAMIC_IMAGE("panorama", "全景图"),

    MODEL("model", "模型");

    private String code;
    private String message;

    private SceneAsynFuncType(String code, String message) {
        this.code = code;
        this.message = message;
    }

    public String code() {
        return code;
    }

    public String message() {
        return message;
    }

}
